

.t3-module {
  background: transparent;
  color: inherit;
  margin-bottom: 40px;
}
.t3-module .module-inner {
  padding: 0;
}
.module-title {
  background: inherit;
  color: #444;
  line-height: 30px;
  margin: 0 0 10px 0;
  padding: 0;
}
.module-ct {
  background: inherit;
  color: inherit;
  padding: 0;
  *zoom: 1;
}
.module-ct:before,
.module-ct:after {
  display: table;
  content: "";
  line-height: 0;
}
.module-ct:after {
  clear: both;
}
.t3-module ul,
.t3-module ol {
  margin-left: 20px;
}
.t3-module ul.unstyled,
.t3-module ol.unstyled,
.t3-module ul.nav,
.t3-module ol.nav {
  margin-left: 0;
}
.t3-module.white {
  background: #fff;
  color: #666;
}
.t3-module.white .module-title {
  color: #333;
}
.t3-module.white .module-title span span {
  color: #005794;
}
.t3-module.white a {
  color: #005794;
}
.t3-module.white a:hover,
.t3-module.white a:focus,
.t3-module.white a:active {
  color: #002a48;
  text-decoration: none;
}
.module_menu .nav {
  margin-bottom: 20px;
}
.module_menu .nav > li {
  border-top: 1px solid #eee;
}
.module_menu .nav > li > a {
  padding: 5px;
}
.module_menu .nav > li:first-child {
  border-top: 0;
}
.module_menu .nav > li:first-child > a {
  padding-top: 0;
  border-top: 0;
}
#login-form input[type="text"],
#login-form input[type="password"] {
  width: 90%;
}
.banneritem a {
  font-weight: bold;
}
.bannerfooter {
  border-top: 1px solid #ddd;
  font-size: 12px;
  padding-top: 10px;
  text-align: right;
}
.categories-module,
ul.categories-module,
.category-module,
ul.category-module {
  margin: 0;
}
.categories-module li,
ul.categories-module li,
.category-module li,
ul.category-module li {
  list-style: none;
  padding: 10px 0;
  border-top: 1px solid #ddd;
}
.categories-module li:first-child,
ul.categories-module li:first-child,
.category-module li:first-child,
ul.category-module li:first-child {
  border-top: 0;
  padding-top: 0;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.categories-module h4,
ul.categories-module h4,
.category-module h4,
ul.category-module h4 {
  background: inherit;
  color: #444;
  font-family: 'Roboto', sans-serif;
  line-height: 30px;
  margin: 0 0 10px 0;
  padding: 0;
  text-transform: uppercase;
}
.t3-sl-1 .category-module li a.mod-articles-category-title {
  color: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  text-transform: uppercase;
}
.t3-sl-1 .category-module li a.mod-articles-category-title:hover,
.t3-sl-1 .category-module li a.mod-articles-category-title:focus,
.t3-sl-1 .category-module li a.mod-articles-category-title:active {
  text-decoration: underline;
}
.t3-sl-1 .category-module li .mod-articles-category-readmore {
  display: inline-block;
  margin-bottom: 0;
  margin-top: 10px;
}
.t3-sl-1 .category-module li p.mod-articles-category-readmore a {
  background: url("../../templates/t3_blank/images/ico/readmore.png") no-repeat left center;
  display: block;
  font-size: 0;
  opacity: 0.5;
  padding-left: 20px;
  text-indent: -999em;
}
.t3-sl-1 .category-module li p.mod-articles-category-readmore a:hover,
.t3-sl-1 .category-module li p.mod-articles-category-readmore a:focus,
.t3-sl-1 .category-module li p.mod-articles-category-readmore a:active {
  opacity: 1;
}
.category-module.features li .tabs-category h5 {
  color: #005794;
  display: none;
  font-size: 14px;
  font-size: 15px;
  font-weight: 400;
  margin: 0;
}
.category-module.features li .article-aside {
  margin-bottom: 5px;
}
.category-module.features li a.mod-articles-category-title {
  color: #005794;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.5;
  text-transform: none;
}
.category-module.features li a.mod-articles-category-title:hover,
.category-module.features li a.mod-articles-category-title:focus,
.category-module.features li a.mod-articles-category-title:active {
  color: #002a48;
  text-decoration: none;
}
.category-module.features li .img-details {
  display: none;
}
.category-module.features li .img-thumb img {
  margin-bottom: 20px;
}
.category-module.features.highlight {
  background: #005794;
  font-weight: normal;
}
.category-module.features.highlight li .tabs-category h5 {
  color: #fff;
}
.category-module.features.highlight li .article-aside {
  color: #f5f5f5;
}
.category-module.features.highlight li a.mod-articles-category-title {
  color: #fff;
}
.category-module.features.highlight li a.mod-articles-category-title:hover,
.category-module.features.highlight li a.mod-articles-category-title:focus,
.category-module.features.highlight li a.mod-articles-category-title:active {
  color: #999;
}
.category-module.features.dark {
  font-weight: normal;
}
.category-module.features.dark li .tabs-category h5 {
  color: #fff;
}
.category-module.features.dark li .article-aside {
  color: #f5f5f5;
}
.category-module.features.dark li a.mod-articles-category-title {
  color: #fff;
}
.category-module.features.dark li a.mod-articles-category-title:hover,
.category-module.features.dark li a.mod-articles-category-title:focus,
.category-module.features.dark li a.mod-articles-category-title:active {
  color: #999;
}
.t3-sl-2.animate-img-slide .category-module.features img {
  position: absolute;
  left: 0;
  margin-bottom: 0;
}
.t3-sl-2.animate-img-slide .item-first .category-module.features img {
  -webkit-transition: all 0.5s ease-out 0s;
  -moz-transition: all 0.5s ease-out 0s;
  -o-transition: all 0.5s ease-out 0s;
  transition: all 0.5s ease-out 0s;
  left: 40px;
}
.t3-sl-2.animate-img-slide .item-last .category-module.features img {
  -webkit-transition: all 1.5s ease-out 0s;
  -moz-transition: all 1.5s ease-out 0s;
  -o-transition: all 1.5s ease-out 0s;
  transition: all 1.5s ease-out 0s;
  left: 40px;
}
.feed h4 {
  font-weight: bold;
}
.feed .newsfeed,
.feed ul.newsfeed {
  border-top: 1px solid #eee;
}
.feed .newsfeed .feed-link,
.feed .newsfeed h5.feed-link,
.feed ul.newsfeed .feed-link,
.feed ul.newsfeed h5.feed-link {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}
.latestusers,
ul.latestusers {
  margin-left: 0;
}
.latestusers li,
ul.latestusers li {
  background: #eee;
  display: inline-block;
  padding: 5px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.stats-module dt,
.stats-module dd {
  display: inline-block;
  margin: 0;
}
.stats-module dt {
  font-weight: bold;
  width: 35%;
}
.stats-module dd {
  width: 60%;
}
div.tagspopular ul {
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}
div.tagspopular ul li {
  color: #666;
  display: inline-block;
  margin: 0 5px 5px 0;
}
div.tagspopular ul li a {
  background: #eee;
  border-radius: 3px;
  color: #666;
  display: block;
  padding: 2px 5px;
}
div.tagspopular ul li a:hover,
div.tagspopular ul li a:focus,
div.tagspopular ul li a:active {
  background: #002a48;
  color: #fff;
  text-decoration: none;
}
div.tagssimilar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
div.tagssimilar ul li {
  border-bottom: 1px solid #eee;
  padding: 8px 0;
}
div.tagssimilar ul li a {
  color: #666;
}
div.tagssimilar ul li a:hover,
div.tagssimilar ul li a:focus,
div.tagssimilar ul li a:active {
  color: #002a48;
}

